std::is_member_function_pointer< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __is_member_function_pointer_helper::type.

## Detailed Description

template<typename _Tp>
struct std::is_member_function_pointer< _Tp >

is_member_function_pointer

Definition at line 616 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits